Precise: glib module loading bug

The glib package in Precise 5.4 has a potential problem with loading modules, as discussed in the Forum, with a fixed package compiled by akash_rawal:
http://murga-linux.com/puppy/viewtopic.php?t=81672&start=270

This will be in Precise 5.4.1. I have uploaded the PET to ibiblio (1.3MB, 2.1MB):
http://distro.ibiblio.org/quirky/pet_packages-precise/z_glib_fix-2.32.3-orig-precise540-i686.pet
http://distro.ibiblio.org/quirky/pet_packages-precise/z_glib_fix_DEV-2.32.3-orig-precise540-i686.pet


Posted on 9 Nov 2012, 17:24


Comments:

Posted on 9 Nov 2012, 19:15 by BarryK
Re z_glib_fix
No, it won't be in 5.4.1-final, as no guarantee it was compiled for i686.